<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="315" layout.height="fill" layout.width="fill" left="20" mouseThrough="true" showT="true" top="20" transparent="true" width="392" expandT="true">
		<layoutEleUI height="100" layout.alignH="left" layout.height="fill" layout.horizon="false" layout.padding="1,1,1,1" layout.width="fill" left="141" name="leftPane_libsTreeBg" showT="true" top="92" width="100" expandT="true">
			<layoutEleUI height="24" layout.width="fill" left="242" showT="true" top="117" width="100" expandT="true" />
			<layoutEleUI height="30" layout.alignH="center" layout.alignV="center" layout.horizon="true" layout.padding="4,4,4,4" layout.space="4" layout.width="fill" left="222" name="libsTreeToolsBg" showT="true" top="97" width="100" expandT="true">
				<comboBoxUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ComboBoxBg)10(1)7(1)11(5)16(0)15(@ID_COLOR_PaneBd);5:2(14)3(12,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_PaneBd);3:2(36)3(6,3,3,3)4(@cd.png);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_PaneBd)10(1)7(1)11(5)16(0)15(@ID_COLOR_WinBd);5:2(14)3(12,0,0,0)20(1)21(5)26(0)25(@ID_COLOR_WinBd);3:2(36)3(6,5,3,100)4(@cd.png);98:16(0,1,2)64(3,4,5);}" contentTips="&lt;搜索&gt;" height="20" layout.height="fill" layout.width=":1" left="155" name="libsFindComboBox" padding.left="4" showT="true" top="12" width="100" expandT="true" />
				<buttonUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ToolBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBg)10(1)7(1)11(5)16(0)15(@ID_COLOR_LibTreeSelect);98:272(0)288(1)320(2)128(3);}" height="20" imageIcon="@Search_16x.png" left="374" name="libsFindBtn" showT="true" top="13" width="20" expandT="true" />
			</layoutEleUI>
			<layoutEleUI height="100" layout.height=":1" layout.space="5" layout.width="fill" left="242" showT="true" top="117" width="100" expandT="true">
				<elementUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);98:16(0);}" height="239" layout.height="fill" layout.width="fill" left="153" showT="true" top="96" transparent="false" width="147" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.padding="5,5,5,5" layout.width="fill" left="82" showT="true" top="78" transparent="false" width="100" expandT="true">
						<treeUI bkInfoM="@ID_bkInfo_1" height="100" layout.height="fill" layout.width="fill" left="75" name="eLibsTree" showT="true" top="79" width="100" expandT="true" />
					</layoutEleUI>
				</elementUI>
			</layoutEleUI>
		</layoutEleUI>
	</elementUI>
</layoutPanel>
